declare const spaceMonoTerminalFontInjectable: import("@ogre-tools/injectable").Injectable<{
    name: string;
    url: string;
}, import("./token").TerminalFont, void>;
export default spaceMonoTerminalFontInjectable;
